Subject: Re: Designer Living and Jooble Collaboration
From: Danica Manalang <[email-masked]>
To: info <[email-masked]>
Date: Tue, 10 Jan 2023 18:45:21 +0200 (EET)

Hi there,

Have you received my previous email? I’d appreciate it if you could confirm the receipt of the email, and please let me know if our offer interests you.

Thank you in advance.

Regards,
Danica

----- Original Message -----
From: "Danica Manalang" <[email-masked]>
To: "info" <[email-masked]>
Sent: Saturday, January 7, 2023 12:59:43 AM
Subject: Re: Designer Living and Jooble Collaboration

Hi there,

I'd like to know your thoughts on the email I sent you a few days ago. 

If you have any questions about our collaboration, I am happy to answer them.

Let me know your thoughts!

Thanks,
Danica

----- Original Message -----
From: "Danica Manalang" <[email-masked]>
To: "info" <[email-masked]>
Sent: Thursday, January 5, 2023 2:14:57 AM
Subject: Designer Living and Jooble Collaboration

Hi there, 

I am Danica, and I represent Jooble in the United States. Jooble is a world-class job search engine that helps millions of people worldwide find jobs. 1.2M visitors visit us each month! 

Our visitors are searching for various types of information, and we believe that your website could be helpful to many of them! 

We would be happy to promote your website through clickable banners for our users. We'll ensure that only relevant visitors see the banner by setting up relevant keywords. 

You can increase your brand's visibility without paying for ads by partnering with us. 

In return, we'd appreciate it if you posted our link. We will pick a relevant link that fits naturally with your site's content. No other compensation will be required. 

Would you like me to send you more information? 

Best, 

Danica 
-- 
[ https://jooble.org/ ] 	

Danica Kassandra Manalang 

Outreach & Partnership Manager 

email: [email-masked] 

Phone Number: +4420863888471 

Kyiv, Ukraine
-- 
[ https://jooble.org/ ] 	

Danica Kassandra Manalang 

Outreach & Partnership Manager 

email: [email-masked] 

Phone Number: +4420863888471 

Kyiv, Ukraine
-- 
[ https://jooble.org/ ] 	

Danica Kassandra Manalang 

Outreach & Partnership Manager 

email: [email-masked] 

Phone Number: +4420863888471 

Kyiv, Ukraine